Subject: Re: hpff: html version of HPF spec v1.1 anywhere?

From: [email-masked] (Chuck Koelbel)
Date: Mon, 26 Aug 1996 15:15:38 -0500

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------

>Greetings,
>
>Is there an HTML version of the HPF 1.1 specification?  There are
>links hinting at such below the HPFF home page, but they go nowhere.
>
>Thanks for your help.
>
>Sincerely,
>David

The short answer:

The HTML draft that used to be stored at Mississippi State has evaporated.
Due to miscommunication, it was not copied to Rice before going away.
We're working to recover the HTML, or regenerate it.

Incidentally, any volunteers to write translators from LaTeX (with lots of
complex macros and a few nasty equations) to HTML would be appreciated...

                                                Chuck

---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].  Leave
the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------

---

From: Israel Gale <[email-masked]>
Date: Tue, 27 Aug 1996 11:25:10 -0400

> complex macros and a few nasty equations) to HTML would be appreciated...

Some people here have had good luck with a converter called Latex2HTML.
You can find a pointer to it at:

http://union.ncsa.uiuc.edu/HyperNews/get/www/html/converters.html

-Israel Gale
 [email-masked]